java plugin gesperrt obwohl aktuell -firefox

...komplette Frage anzeigen

1 Antwort

Ja, doch, Du bist betroffen. Die Nummerierung ist nicht GANZ hundertprozentig systematisch...

Die Nummer "6.0.320.5" bedeutet, daß Du die "Versionsnummer nach altem Schema" 1.6.032 hast.

Sun und Oracle sind Schuld! Also: EIGENTLICH ist die ORIGINALE Versionsnummer diejenige, die vorne eine "1." trägt. Weil Java nämlich immer noch die Schnittstellen aus seinen ursprünglichsten Anfängen unterstützt. Aus Marketinggründen (weil sich Version 1.x in deren Augen irgendwie "anfängermäßig" anhört) wurde irgendwann - ich glaube ab Version 1.5 - beschlossen, die "1." vorn einfach nicht mehr zu erwähnen.

Und irgendwelche Leute haben wohl die Versionszählung dann hinten noch um ein paar laufende Ziffern ergänzt.

Ach ja: Und wer welche Nummerierung verwendet, ist natürlich niemandem vorgeschrieben. Alle versionieren da bunt durcheinander...

Was möchtest Du wissen?